<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="Practicing1.css">
    <title>Hello, World!</title>
</head>
<body>
    
   <a href="https://www.instagram.com/rakhmalyaa/"> <h1 id="Hello_world">Alya stinks!!</h1></a><br>
    <form action="Practicingphp1.php" method="post">
        <div  id="divzapost">
    Name: <input type="text" name="name">
        <br>
            <input type="submit" value="DO IT!"> 
        </div>
    </form>
</body>
</html>